@charset "utf-8";

/* CSS Document */

body {



background: #000;

margin: 0;

font-family: Verdana, Arial, Helvetica, sans-serif;

font-size: 10px;}



h1 {

color:#fff;

font-family: Myriad Pro, Arial, Helvetica, sans-serif;

font-size: 36px;

font-weight: normal;

font-style: italic;

margin-top: 0;

}

h2 {

color:#fff;

font-family: Myriad Pro, Arial, Helvetica, sans-serif;

font-size: 20px;

font-weight: normal;

font-style: italic;

margin-top: 0;

margin-left: 10px;

}



h3 {

color:#cccccc;

font-family: Myriad Pro, Arial, Helvetica, sans-serif;

font-size: 20px;

font-weight: normal;

font-style: italic;

margin: 0;

padding: 0;



}

ul {



margin-top: 20px;

margin-bottom: 20px;

margin-left: 30px;}



li {

font-family:  Arial, Helvetica, sans-serif;

font-size: 14px;

font-weight: normal;

font-style: italic;

padding-bottom: 5px;

margin-top: 0;

margin-bottom: 10px;

color:#cccccc;

list-style-image: url( images/yes.jpg);

}

.line  {

height: 5px;

border-bottom: 1px dotted #666;

margin-top:10px;

margin-bottom:20px;

width: 50%;



}

p {color:#fff;

font-family:  Arial, Helvetica, sans-serif;

font-size: 14px;

font-weight: normal;

font-style: italic;

margin-bottom: 10px;

}



a {

color: #999;



}



h1 a{

color:#fff;

text-decoration: none;

}

h2 a{

color:#fff;

text-decoration: none;

}



.green{

color:#999;

text-decoration: none;

}

.corner_top .green{

color:#999;

text-decoration: none;

}

.container {

background: #333;

width: 800px;



position:absolute;

left: 50%;

margin-left: -400px;

}

.flextents_container {

width: 787px;

height: 160px;

position:absolute;

left: 50%;

top:  220px;

margin-left: -403px;

border: 1px solid #666;

background: #000;

padding-top: 20px;

padding-left: 20px;

}

.flextents {

margin-top: 190px;

margin-left: 10px;

margin-right: 20px;

}



.flextents_content {

margin-left: 275px;

margin-right: 20px;

margin-top: 240px;



}

.menu_container {

width: 260px;

position:absolute;

left: 50%;

top:  410px;

margin-left: -415px;



}

.menu_top {

background: url(images/menu_top.jpg) no-repeat top right;

width: 260px;

padding: 1px;

margin: 0;

height: 10px;

}

.menu_middle {

background: url(images/menu_middle.jpg) repeat-y top right;

width: 260px;

padding: 1px;



margin: 0;

}

.menu_bottom {

background: url(images/menu_bottom.jpg) no-repeat bottom right;

width: 260px;

padding: 1px;

margin: 0;

height: 20px;

}

.middle {

margin-left: 25px;

}

.knap {

background: url(images/knap.jpg) no-repeat bottom right;

width: 253px;

padding: 1px;

margin-top: 10px;

height: 45px;

}

.flextents_link {

margin-top: 10px;

margin-left: 10px;

}



.corner_top {

background: url(images/corner-top_div.png) no-repeat top left;



padding: 15px;

padding-left: 25px;



}

.corner_top a {

color: #fff;

text-decoration: none;



}



.corner_bottom {

background: url(images/corner_bottom_div.png) no-repeat bottom right;

width: 458px;

margin-bottom: 20px;

margin-top: 1px;

padding: 10px;

padding-bottom: 30px;

padding-top: 0;

padding-right: 20px;





}

.corner_bottom a {

color: #fff;

text-decoration: none;



}





.bottom {
text-align:center;

background: #000;

padding: 20px;

}

.bottom span{

color: #999;

font-weight: bold;

font-size: 11px;

}



.bottom1 {

float: center;

background: #000;

margin-left:-25px;

padding-bottom:20px;

padding-top:20px;

padding-right:20px;

}

.bottom1 span{

color: #999;

font-weight: bold;

font-size: 11px;

text-align:center;

}



.galleri_image_container {

width: 210px;

border: 1px solid #333;

padding: 3px;

margin-top: 10px;

}

.image_container {

width: 458px;

border: 1px solid #666;

padding: 5px;

margin-top: 10px;

}

.galleri_image {

width: 226px;

border: 1px solid #666;

padding: 3px;

margin-top: 10px;

float: left;

margin-left: 10px;

}

.gallery_image {

width: 226px;

border: 1px solid #666;

padding: 3px;

margin-top: 10px;

float: left;

margin-left: 10px;

}

.ring_til_os 
{  
	background: url(images/ring_til_os.png) no-repeat;
	display:block;
	right:0; 
	bottom: 0; 
	width: 184px; 
	height:569px;
	position: fixed;
}



#flag_div {

    background-color: transparent;

    float: left;

    margin-left: 15px;

    padding-top: 3px;

    padding-left: 10px;

}

.flag {

    float: left;

	padding: 6px 10px 5px 5px;

    }



.flag img

{

width:32px;

height:18px;

}

	

.main-image

{

background-image:url(images/flextents.jpg);

background-repeat:no-repeat;

height:185px;

width:800px;

}



.main-image h1

{

text-indent:-9999px;

height:185px;

width:800px;

cursor:pointer;

}



.main-image h1 a

{

display:block;

height:185px;

width:800px;

}

.buy-button
{
	text-align:right;
	margin-top:30px;
}

.new-image
{
height:274px;
border:0;
}

.new-image p
{
padding:0 6px;
}

.new-image p a
{
text-decoration:none;
color:#fff;
}

.new-image1
{
height:288px;
border:0;
}

.new-image1 p
{
padding:0 6px;
}

.new-image1 p a
{
text-decoration:none;
color:#fff;
}



